Skip to navigation

DelAdminRole

View as Markdown

Deletes the specified admin role.

Example request: Delete the admin role.

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

admin_role_idlist of integersOptional

The admin role ID list separated by semicolons (;). Use the 'all' value to select all admin roles. Required unless admin_role_name is provided.

admin_role_namelist of stringsOptional

The admin role name to delete. Required unless admin_role_id is provided.

Response

Successful response
resultintegerOptional
Returns 1 if the request has been completed successfully